body {

	background: url(/assets/images/design/bg.jpg) no-repeat #c3c3c3;
	background-position: 50% 0;

}

#mainwrapper {

	background: url(/assets/images/design/halftone.png) no-repeat transparent;
	background-position: 50% 0;

}

#content {
    border-radius: 5px;
	background-color: rgba(250,250,250,0.8);
	-moz-box-shadow: 0px 0px 50px #aaa;
	-webkit-box-shadow:  0px 0px 50px #aaa;
	box-shadow:  0px 0px 50px #aaa;

}

#index {

	background: url(/assets/images/logo_2010.png) no-repeat transparent;
	
}

#slider ul li span {

	color:#fff;
	background-color: rgba(0,0,0,0.8);
	
}


.col-1 h3{
	
	background: url(/assets/images/design/h3.gif) no-repeat transparent;
	background-position: 100% 0;
	text-shadow: 0 1px 0 #fff;

}
.col-1 .shadowheader {
	
	background: url(/assets/images/design/h3-shadow.png) no-repeat transparent;
	background-position: 100% -25px;

}

ul.news li {

	background: url(/assets/images/design/news.png) repeat-x #efefef;
	color:#a2a2a2;
	
}
ul.news li h4 { color:#3f3f3f; }
ul.news li p.date { 

	background: url(/assets/images/design/news-2.png) no-repeat transparent; 
	background-position: 43px 100%;
	
}
ul.news li p.date small {

	background-color: #f88100;
	color:#fff;

}

.tabbed-box, .watchlist, .social, .searchform, .commentswrapper {
	background-color: #fff;
	-moz-box-shadow: 0px 0px 50px #aaa;
	-webkit-box-shadow:  0px 0px 50px #aaa;
	box-shadow:  0px 0px 50px #aaa;

}

.watch-content { border-bottom:17px solid #fff; }

.tabbed-box ul.tabs, .watchlist ul.tabs {

	background: url(/assets/images/design/tabbedbox.jpg) no-repeat transparent;
	background-position: 100% 0;

}

.tabbed-box .pagenav {
	
	background: url(/assets/images/design/pagenav.jpg) no-repeat transparent;
	text-shadow: 0 1px 0 #fff;

}

.tabbed-box ul.tabs li a,
.watchlist ul.tabs li a {

	background: url(/assets/images/design/tabber.jpg) no-repeat transparent;
	background-position: 0 100%;
	color:#767676;
	text-shadow: 0 1px 0 #fff;

}
.tabbed-box ul.tabs li:first-child a,
.watchlist ul.tabs li:first-child a { background-position: -2px 100%; }

.tabbed-box .tabs li a:hover,
.watchlist .tabs li a:hover { 

	color:#000;
	background-position: 0 0; 
	
}
.tabbed-box .tabs li a.active, 
.tabbed-box .tabs li:first-child a.active,
.watchlist .tabs li a.active, 
.watchlist .tabs li:first-child a.active {

	border-left: none;
	background-position: 0 0;
	color:#000;
	
}

.tabbed-box .tabbed-content ul li,
.watch-content ul li {

	background: url(/assets/images/design/tabber-li.png) repeat-x #f5f5f5;
	background-position: 0 100%;

}

.tabbed-box table tr {

	/* background: url(/assets/images/design/tabletr.png) repeat-x #f5f5f5; */
	background-color: white;
	background-position: 0 100%;

}

.tabbed-box table tr:nth-child(5n+2) {

	/* background: url(/assets/images/design/tabletr-hover.png) repeat-x #f5f5f5; */
	background-color: white;
	background-position: 0 100%;

}

.social {

	background: url(/assets/images/design/socialbox.jpg) no-repeat center top #f2f2f2;
	border:15px solid #fff;

}

hr {

	border:none;
	background: url(/assets/images/design/hr.png) repeat-x transparent;

}

div.eventhead {

	background: url(/assets/images/design/hr.png) repeat-x transparent;
	background-position: 0 100%;

}

/* div.info { color: #4c4c4c; } */


.mid { 

	background: url(/assets/images/design/mid.png) repeat-x transparent; 
	background-position: 0 70px;
	text-shadow: 0 1px 0 #fff;
	
}

.mid p { color:#717171; }
.mid p strong { color:#000; }

.map iframe, .mid .video {

	background: url(/assets/images/design/mapbg.jpg) no-repeat transparent;
	background-position: 50% 0;
	-moz-box-shadow: 0px 0px 50px #aaa;
	-webkit-box-shadow:  0px 0px 50px #aaa;
	box-shadow:  0px 0px 50px #aaa;

}

.commentswrapper {

	background-color: #f7f7f7;
	border:11px solid #fff;

}

.commentswrapper img {

	-moz-box-shadow: 0px 0px 50px #aaa;
	-webkit-box-shadow:  0px 0px 50px #aaa;
	box-shadow:  0px 0px 50px #aaa;

}

.bottom .commentswrapper ul li {

	background: url(/assets/images/design/comment.png) repeat-x #e9e9e9;
	background-position: 0 100%;
	text-shadow: 0 1px 0 #fff;

}

.rating, .rating span {	background: url(/assets/images/design/rating.png) no-repeat transparent; }

.rating {
	
	background-position: 0 100%;

}

.bottom h2 span { color: #5a5a5a; }

.userform {	background: url(/assets/images/design/shadybg.png) repeat-y transparent; }

.userform .box {

	background: url(/assets/images/design/greybg.png) repeat-x transparent;
	background-color: rgba(226,226,226,0.3);
	/* border-bottom: 1px solid #fafafa; */

}

.checkout .col-4, .userform .bottom { 
	
	background: none;
	/* border-top:1px solid #e5e5e5; */
	border-bottom:none;
	
}

.checkout .mid { 
	
	background: url(/assets/images/design/checker-2.gif) repeat-x transparent;
	background-color: rgba(220,220,220,0.6);
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #dfdfdf;

}

.generic .top { text-shadow: 0 1px 0 #fff; }

.generic .mid h3 {

	border-top:1px solid #efefef;
	border-bottom:1px solid #f7f7f7;

}

.generic .mid {

	background: none;
	background-color: rgba(220,220,220,0.6);
	border-top: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
	text-shadow: none;

}


.userform h4, .checkout h4, .generic h4 { color:#626262; }
.userform fieldset label strong { color: #555; }

.generic .text h4 { color: #e17c0f; }

.checkout .top { 

	background: url(/assets/images/design/checker.gif); text-shadow: 0 1px 0 #fff; 
	border-bottom:1px solid #fff;
}

.checkout table thead {

	background: url(/assets/images/design/tablehead.gif) repeat-x transparent;
	background-position: 0 100%;

}

.checkout table thead tr th { color:#525252; }


.checkout table tbody tr td { background: transparent; }
.checkout table tbody tr:nth-child(5n+2) {

	background: url(/assets/images/design/checkout-tr-alt.jpg) repeat-y transparent;
	background-position: 50% 0;
	border-top:1px solid #f0f0f0;

}

.total h4 { color:#e07c0e; }

.generic .top {

	border-bottom:1px solid #f6f6f6;

}

footer {

	color:#7a7a7a;
	text-shadow: 0 1px 0 #fff;
	/* Take this out because it's ugly -jpn */
	/* background: url(/assets/images/design/footer.png) no-repeat transparent; */
	background-position: 50% 0;

}

/* ## navigation ###################################### start # */
.headernav_small li a:link, .headernav_small li a:visited {

    color: #DEDEDE;

}

.headernav_small li a:hover {
    color: #FFF;
}

.headernav li a:link, .headernav li a:active, .headernav li a:visited {

	background: url(/assets/images/design/headernav.png) no-repeat transparent;

}

.headernav li a.hnav-1:link, 
.headernav li a.hnav-1:active, 
.headernav li a.hnav-1:visited { 
	
	width: 79px; 
	margin-right:18px; 
	background-position: 0 -97px; 
	
}
.headernav li a.hnav-1:hover,
.headernav li.selected a.hnav-1:link, 
.headernav li.selected a.hnav-1:active,
.headernav li.selected a.hnav-1:visited { background-position: 0 0; }

.headernav li a.hnav-2:link, 
.headernav li a.hnav-2:active, 
.headernav li a.hnav-2:visited { 

	width: 102px; 
	margin-right:18px;
	background-position: -97px -97px; 	
	
}
.headernav li a.hnav-2:hover,
.headernav li.selected a.hnav-2:link,
.headernav li.selected a.hnav-2:active,
.headernav li.selected a.hnav-2:visited  { background-position: -97px 0; }

.headernav li a.hnav-3:link, 
.headernav li a.hnav-3:active, 
.headernav li a.hnav-3:visited { 
	width: 86px; 
	background-position: -218px -97px; 
	
}
.headernav li a.hnav-3:hover,
.headernav li.selected a.hnav-3:link,
.headernav li.selected a.hnav-3:active,
.headernav li.selected a.hnav-3:visited { background-position: -218px 0; }

article.submenu { border-bottom: 1px solid #e0e0e0; }
article.submenu ul { border-bottom: 1px solid #fff; }


/* ## navigation ###################################### end ### */

/* ## Forms ########################################## start # */

fieldset {

	border:none;

}

.input-text, textarea { 
	
	border: 1px solid #c2c2c2;
	color:#000; 
	
}

#header .input-text-default, #navigation .input-text-default { 
	
	color:#cbcbcb; 
	
	
}

.input-text, textarea { 
	
	border: 1px solid #c2c2c2;
	color:#000; 
	
	
}

.input-text:hover, .input-text:active, .input-text:focus,
#navigation .input-text:hover,#navigation .input-text:active, #navigation .input-text:focus { color:#000; }

label {
	
	color:#767676;

}

#fieldset-login .input-text {

	border:none;
	background: url(/assets/images/design/login-input.png) no-repeat transparent;

}

#fieldset-login .input-text:hover, #fieldset-login .input-text:active, #fieldset-login .input-text:focus {

	color:#000;

}

#fieldset-qsearch {

	background: url(/assets/images/design/quicksearch.png) no-repeat transparent;

}

#fieldset-qsearch .input-text { background: none; border:none; }

#fieldset-ticketsearch { background-color: #f5f5f5; }
#fieldset-ticketsearch label { text-shadow: 0 1px 0 #fff; }
#fieldset-ticketsearch button {

	/* background: url(/assets/images/design/button-go.png) no-repeat transparent; */
	color:#fff;

}

#fieldset-snagbox, .tablewrapper, .blockwrapper {

	background-color: #ededed;
	-moz-box-shadow: 0px 0px 50px #aaa;
	-webkit-box-shadow:  0px 0px 50px #aaa;
	box-shadow:  0px 0px 50px #aaa;
	border: 11px solid #fff;

}


#fieldset-snagbox .input-text {

	border:none;
	/* background-color: #e1e1e1; */
	background-color: white;

}

#fieldset-snagbox label { color: #000; }

.userform fieldset label { color: #000; }
.userform fieldset { text-shadow: 0 1px 0 #fff; }
.userform fieldset input {
	-moz-box-shadow: 0px 0px 40px #ccc;
	-webkit-box-shadow:  0px 0px 40px #ccc;
	box-shadow:  0px 0px 40px #ccc;
}

/* ## Forms ########################################## end ### */

/* ## Buttons ######################################## start # */

button {

	background: url(/assets/images/design/button.png) repeat-x transparent;
	color:#fff;

}

button:hover {

	background-position: 0 100%;

}

button, fieldset {

	border:none;

}

a.button:link, a.button:active, a.button:visited {
 
 	background: url(/assets/images/design/abutton.png) repeat-x transparent;
	color:#fff;
 
}

a.button:hover {

	background-position: 0 100%;

}

#fieldset-login button {

	background: url(/assets/images/design/button-login.png) no-repeat transparent;
	width:60px;
	height:21px;
	text-indent: -999999px;
	position: absolute;
	top:53px;
	z-index: 1;	

}

.button-signup:link, .button-signup:active, .button-signup:visited {
	
		background: url(/assets/images/design/button-signup.png) no-repeat transparent;

}

#fieldset-qsearch button { background:none; background-color: transparent; }

#prevBtn a, #nextBtn a{ 

	background: url(/assets/images/design/slidernav.png) no-repeat transparent;
	display: block;
	position: absolute;
	width:50px;
	height:50px;
	text-indent:-999999px;
	top:129px;
	
}
#prevBtn a { left:-5px; }
#nextBtn a { right:-5px; background-position: 100% 0; }
#prevBtn a:hover { background-position: 0 100%; }
#nextBtn a:hover { background-position: 100% 100%; }

.button-big, .button-big:link, .button-big:active, .button-big:visited {

	background: url(/assets/images/design/button-big-grey.png) repeat-x transparent;
	color:#fff;
	text-shadow: none;

}

.button-medium, .button-medium:link, .button-medium:active, .button-medium:visited {

	background: url(/assets/images/design/button-big-grey.png) repeat-x transparent;
	color:#fff;
	text-shadow: none;

}

.orange, .orange:link, .orange:active, .orange:visited { background: url(/assets/images/design/button-big.png) repeat-x transparent; }

.button-big:hover {

	background-position: 0 100%;

}

/* ## Buttons ######################################## end ### */

/* ## Links ########################################## start # */

a:link, a:active, a:visited { color:#e68114; }
a:hover { color:#000; }

#navigation ul li a:link, #navigation ul li a:active, #navigation ul li a:visited {

	color:#000;
	text-shadow: 0px 1px 0px #fff;
	background: url(/assets/images/design/nav-sep.png) no-repeat transparent;
	background-position: 100% 0;

}

#navigation ul li a:hover {

	color:#e68114;

}
#navigation ul li:nth-last-child(2) a { background: none; }

ul.store li a:link, ul.store li a:active, ul.store li a:visited { color:#f88100; }

ul.store li a:hover { color:#000; }

.pagenav a:link, .pagenav a:active, .pagenav a:visited { color:#767676; }	
.pagenav a:hover { color:#000; }	

/*  .tabbed-box table tr td a:link, .tabbed-box table tr td a:active, .tabbed-box table tr td a:visited { color:#E68114; } */
.tabbed-box table tr:hover td h5 a:link, .tabbed-box table tr:hover td h5 a:active, .tabbed-box table tr:hover td h5 a:visited { color:#f76818; }

.userform h4 a:link, .userform h4 a:active, .userform h4 a:visited { color:#000; }
.userform h4 a:hover{ color:#f88100; }

.userform fieldset a:link, .userform fieldset a:active, .userform fieldset a:visited { color:#adadad; }
.userform fieldset a:hover { color:#000; }

article.submenu ul li a:link, 
article.submenu ul li a:active, 
article.submenu ul li a:visited { color:#545454; }
article.submenu ul li a:hover { color:#000; }

footer a:link, footer a:active, footer a:visited {

	color:#7a7a7a;
	text-shadow: 0 1px 0 #fff;

}

/* ## Links ############################################ end # */

/* ## Metabox ######################################## start # */


#metabox {

	background: url(/assets/images/design/login.png) no-repeat transparent;
	background-position: 0 50%;

}


/* ## Metabox ######################################## end ### */
